.about-us-content {
  h3 {
    @extend .title-ar-1;
    text-align: center;
    margin-bottom: 3.125rem;
    margin-top: 6.25rem;
  }
  .partners {
    padding-top: 5.625rem;
    div {
      text-align: center;
      img {
        @extend .my-5;
      }
    }
  }
  padding-bottom: 5rem;
}